fix(modal): missing require in modal · angular-ui/bootstrap@a887d2b · GitHub

  • fix(modal): missing require in modal
  • Please note that GitHub will soon be dropping support for Internet Explorer 10.
  • – Fix incorrect require of css instead of position module Closes #5786

Read the full article, click here.


@gitbootstrap: “Bootstrap – AngularJS directives: fix(modal): missing require in modal”


Native AngularJS (Angular) directives for Bootstrap. Smaller footprint (20kB gzipped), no 3rd party JS dependencies (jQuery, bootstrap JS) required. Please read the README.md file before submitting an issue!


fix(modal): missing require in modal · angular-ui/bootstrap@a887d2b · GitHub

You might also like More from author

Comments are closed, but trackbacks and pingbacks are open.